@charset "utf-8";
@import url('https://grombald.github.io/Common-Theme/css/de/Common-Theme-DE-Edition.css');
@import url('https://grombald.github.io/Common-Theme/css/min/Sigma-9-Common-Sandbox-Theme-1.1.min.css');
 
/* SCP Sigma 9 - Common Theme 1.3.8 - DE-Sandbox-Edition - CC BY-SA 3.0 - by Dr_Grom */
 
:root {
    --ct_dim_sidebar-link-images: 22px;
}
 
/* Referenz-Box */
.ref-box {
    background: #e5ffe5;
    border: 1px solid #660000;
    border: var(--ct_brd_sidebar-elements);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border-radius: var(--ct_dim_sidebar-border-radius);
    -webkit-box-shadow: 0 2px 6px rgba(102,0,0,.5);
    -moz-box-shadow: 0 2px 6px rgba(102,0,0,.5);
    box-shadow: 0 2px 6px rgba(102,0,0,.5);
    left: -256.2px;  
    margin-bottom: 15px;  
    padding: 0 10px;
    position: absolute;
    top: 369px;
    width: 195.6px;
}
.ref-box ul {
    list-style: disc;
    padding-left: 16px;
}
@media (max-width: 767px) {
    .ref-box{
        display: none;
        visibility: hidden;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    .ref-box {
        left: -230.6px;
    }
}
 
/* Show "Safe Draft" button in the Sandbox */
#edit-save-draft-button {
    display: initial;
}

/*Side-note box*/
.side-note {
    position: absolute;
    left: 100%;
    max-width: 19em;
    background: #fff;
    background: var(--ct_bg_sidebar-default);
    border: 1px solid #600;
    border: var(--ct_brd_sidebar-elements);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border-radius: 0 var(--ct_dim_sidebar-border-radius) var(--ct_dim_sidebar-border-radius);
    -webkit-box-shadow: 0 2px 6px rgba(102,0,0,.5);
    -moz-box-shadow: 0 2px 6px rgba(102,0,0,.5);
    box-shadow: 0 2px 6px rgba(102,0,0,.5);
    -webkit-box-shadow: var(--ct_shd_sidebar-block);
    -moz-box-shadow: var(--ct_shd_sidebar-block);
    box-shadow: var(--ct_shd_sidebar-block);
    padding: 10px;
    hyphens: auto;
    width: calc((100vw - 1040px) / 2 - 2em);
}
.side-note.blue {
    background: #e5e5ff;
    background: var(--ct_bg_sidebar-blue);
}
.side-note.red {
    background: #fff0f0;
    background: var(--ct_bg_sidebar-red);
}
.side-note.green {
    background: #e5ffe5;
    background: var(--ct_bg_sidebar-green);
}
.side-note.yellow {
    background: #ffffe5;
    background: var(--ct_bg_sidebar-yellow);
}

@media (min-width: 1311px) and (max-width: 1340px) {
    font-size: .9em;
}
@media (min-width: 1276px) and (max-width: 1310px) {
    font-size: .8em;
    line-height: 141%;
}
@media (max-width: 1275px) {
    .side-note {
        font-size: .9em;
        left: auto;
        width: auto;
        max-width: 100%;
        position: relative;
        display: block;
        box-shadow: none;
        border: 1px dashed #999;
        padding: .5em;
        border: var(--ct_brd_blockquote);
        background: #f8f8f8;
        margin-top: .5em;
    }
}
